Skip to navigation

CVE Database

CVE-2005-0472

Impact: Important
Public: 2005-02-17

Details

The MITRE CVE dictionary describes this issue as:

Gaim before 1.1.3 allows remote attackers to cause a denial of service (infinite loop) via malformed SNAC packets from (1) AIM or (2) ICQ.

Find out more about CVE-2005-0472 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Enterprise Linux version 2.1 (gaim) RHSA-2005:432 May 11, 2005
Red Hat Enterprise Linux version 3 (gaim) RHSA-2005:215 March 10, 2005
Red Hat Enterprise Linux version 4 (gaim) RHSA-2005:215 March 10, 2005

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.